RubyGems Navigation menu

jquery_visualize 0.0.2

This is gem for jQuery-Visualize plugin.

Gemfile
          gem 'jquery_visualize', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install jquery_visualize
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 637

For this version 627

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 24, 2013 (19 KB)
Show all versions (2 total)

Development Dependencies: